/*
* General styles
*/
* {
    padding: 0;
    margin: 0;
    color: rgb(21, 23, 33);
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1em;
}
body {
    font-size: 1em;
}
.sign-petition-heading {
    clear: both;
}
strong, b {
    font-weight: bold;
}
em {
    font-style: italic;
}
p.small {
    font-size: 0.8rem;
}
p.large {
    font-size: 1.25rem;
}
a, a:hover {
    text-decoration: none;
}
blockquote {
    padding-left: 1.25rem;
    border-left: 5px solid rgb(250, 166, 26);
    font-style: italic;
}
ul, ol, dl {
    padding-left: 2rem;
}
html {
    height: 100%;
}
#content img, #home-content img, #content .cycle, #home-content .cycle, 
#content iframe, #home-content iframe, #content .content-edited, 
#home-content .content-edited, #content .captioned_image, #home-content .captioned_image {
    max-width: 100% !important;
}
#content img, #home-content img {
    height: auto !important;
}
div {
    display: block;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2.25rem;
}
h3 {
    font-size: 2.0rem;
}
h4 {
    font-size: 1.35rem;
}
h5 {
    font-size: 1.25rem;
}
h6 {
    font-size: 1.125rem;
}
li, dd, p {
    margin: 1rem 0;
}
a, a:hover {
    text-decoration: none;
}
input[type="text"], text, textarea {
    min-width: 300px;
}
#content a, #content a:hover {
    text-decoration: underline;
}
strong {
    font-weight: 700;
}
#content *, #home-content * {
    line-height: 2.0rem;
}
#content h1, #home-content h1 {
    line-height: 4.5rem;
}
#content h2, #home-content h2 {
    line-height: 3.375rem;
}
#content h1, #content h2 {
    margin: -3rem -10rem 3rem;
    padding: 3rem 10rem;
    background:rgb(63, 91, 114);
    color: #fff;
}
#content h3, #home-content h3 {
    line-height: 3.0rem;
}
p.orange-text, a.orange-text, span.orange-text, h3.orange-text, h4.orange-text, h5.orange-text {
    color: rgb(250, 166, 26);
}
.button, #content .button {
    color: #fff;
    background: rgb(250, 166, 26);
    display: inline-block;
    padding: 1rem 3rem;
    text-align: center;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    text-decoration: none;    
}
.button:hover, #content .button:hover {
    background: rgb(21, 23, 33);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    text-decoration: none;  
}
.form .radio_list li label, .form .checkbox_list li label, .form .scale label {
    font-size: 1rem;
    color: rgb(21, 23, 33);
    font-family: 'Open Sans', sans-serif;
    line-height: 2rem;
}
/*
* Layout / Grid
*/
#wrapper {
    max-width: 1920px;
    margin: 0 auto;
}
.clearfix {
    clear: both;
}
.grid {
    display: grid;
}
.two-column-left, .two-column-right  {
    grid-gap: 2rem;
    grid-template-columns: 3fr 1fr;
}
.two-column-right{
    grid-template-columns: 1fr 3fr;
}
.three-column {
    grid-gap: 0;
    grid-template-columns: 2fr 1fr 2fr;    
}
.five-column {
    grid-gap: 0.1rem;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.col-one, .col-left {
    grid-column: 1/1;
}
.col-two, .col-right {
    grid-column: 2/2;
}
.col-three {
    grid-column: 3/3;
}
.col-four {
    grid-column: 4/4;
}
.col-five {
    grid-column: 5/5;
}
.block {
    padding: 2rem;
}
.left, .right {
    grid-column: 1/1;
}
#content, .left, .right {
    padding: 3rem 10rem;
}
.middle {
    grid-column: 2/2;
    position: relative;
    overflow: hidden;
}
.right {
    grid-column: 3/3;
}
.sixteen-hundred {
    max-width: 1600px;
    margin: 0 auto;
}
.twelve-hundred {
    max-width: 1200px;
    margin: 0 auto;
}
@media all and (max-width: 1600px) {
    .five-column {
        grid-gap: 0.1rem;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .col-five {
        grid-column: 1/5;
    }
    #content, .left, .right {
        padding: 3rem 7.5rem;
    }
    #content h1, #content h2 {
        margin: -3rem -7.5rem 3rem;
        padding: 3rem 7.5rem;
    }
}
@media all and (max-width: 1280px) {
    .two-column-left {
        grid-template-columns: 2fr 1fr;
    }
    .two-column-right{
        grid-template-columns: 1fr 2fr;
    }
    .five-column {
        grid-gap: 0.1rem;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .col-four, .col-five {
        grid-column: 1/4;
    }
    #content, .left, .right {
        padding: 3rem 5rem;
    }
    #content h1, #content h2 {
        margin: -3rem -5rem 3rem;
        padding: 3rem 5rem;
    }
}
@media all and (max-width: 960px) {
    .two-column-left, .two-column-right, .five-column, .three-column {
        grid-template-columns: 1fr 1fr;
    }
    .five-column {
        grid-gap: 0.1rem;        
    }
    .three-column {
        grid-gap: 0;
    }
    .col-three, .left {
        grid-column: 1/1;
    }
    .col-four, .middle {
        grid-column: 2/2;
    }
    .col-five, .right {
        grid-column: 1/3;
    }  
    #content, .left, .right {
        padding: 2rem;
    } 
    #content h1, #content h2 {
        margin: -2rem -2rem 2rem;
        padding: 2rem;
    } 
}
@media all and (max-width: 640px) {
    .two-column-left, .two-column-right, .five-column, .three-column {
        grid-gap: 0;
        grid-template-columns: 1fr;
    }
    .col-left, .col-right, .left, .middle, .right, .col-one, .col-two, .col-three, .col-four, .col-five {
        grid-column: 1/1;
    }
    .middle {
        min-height: 800px;
    }
    #content, .left, .right, .block {
        padding: 1.5rem;
    } 
    #content h1, #content h2 {
        margin: -1.5rem -1.5rem 1.5rem;
        padding: 1.5rem;
    } 
}
@media all and (max-width: 480px) {
    .middle {
        min-height: 600px;
    }
    #content, .left, .right, .block {
        padding: 1rem;
    } 
    #content h1, #content h2 {
        margin: -1rem -1rem 1rem;
        padding: 1.5rem 1rem;
    } 
}
@media all and (max-width: 320px) {
    .middle {
        min-height: 400px;
    }
    #content, .left, .right, .block {
        padding: 0.75rem;
    }
    #content h1, #content h2 {
        margin: -0.75rem -0.75rem 0.75rem;
        padding: 1rem 0.75rem;
    } 
}
/*
* Top bar
*/
#top-bar {
    display: grid;
    grid-gap: 0 2rem;
    grid-template-columns: 1fr 1fr;
}
#top-bar .top-logo {
    grid-column: 1/2;
}
#top-bar .top-logo a {
    line-height: 0;
}
#top-bar .top-search {
    grid-column: 2/2;
}
.top-search form {
    padding: 2rem 1.5rem;
    float: right;
}
.top-search #search_box, .top-search button {
    background: #fff;
    padding: 1rem 1.5rem;
    display: inline-block;
    border: none;
    color: rgb(21, 23, 33);
}
.top-search #search_box {
    padding: 0.925rem 1.5rem;
}
@media all and (max-width: 767px) {
    #top-bar {
        grid-gap: 0;
        grid-template-columns: 1fr;
    }
    #top-bar .top-logo, #top-bar .top-search {
        grid-column: 1/1;
    }
    .top-search form {
        padding: 0 2rem;
        float: left;
    }
    #top-bar .top-logo img {
        max-width: 300px;    }
}
/*
* Menu
*/
.navigation-title {
    float: left;
    font-size: 2rem;
    font-weight: 700;
    padding: 1rem 2rem;
    color: #fff;
}
#navigation, #menu li, #menu li:hover, #menu li.hover {
    background: rgb(250, 166, 26);
}
#menu {
    float: right;
}
#menu li {
    margin: 0;
}
#menu a {
    color: #fff;
    padding: 1.5rem;
}
#menu > ul > li:hover, #menu > ul > li.hover, #menu li ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
}
#menu > ul > li:hover > a, #menu > ul > li.hover > a, #menu ul ul li:hover a, #menu ul ul li.hover a {
    color: rgb(241, 86, 42);
}
#menu ul ul li:hover, #menu ul ul li.hover {
    background: rgb(250, 166, 26);
}
#mobile {
    display: none;
}
@media all and (max-width: 1280px) {
    #menu {
        display: none;
    }
    #mobile {
        display: block;
    }
}
/*
* Banner
*/
#banner {
    position: relative;
    overflow: hidden;
    height: 400px;
}
#banner img.content-edited {
    position: absolute;
    width: 1920px;
    float: none !important;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#banner p {
    margin: 0;
    padding: 0;
    line-height: 1rem;
}
/*
* Content
*/
table {
    width: 100%;
    margin: 0;
    padding: 0;
}
table td {
    margin: 0;
    padding: 0;
}
table.border, table.border td, table.border th {
    border: solid 1px rgb(250, 166, 26);
}
table.border {
    border-collapse: collapse;
}
table.spaced.border {
    border-style: none;
    border-collapse: separate;
}
table.spaced.padded5 {
    border-spacing: 2px;
}
table.spaced.padded10 {
    border-spacing: 4px;
}
table.spaced.padded20 {
    border-spacing: 8px;
}
table.padded5 td, table.padded5 th {
    padding: 5px;
}
table.padded10 td, table.padded10 th {
    padding: 10px;
}
table.padded20 td, table.padded20 th {
    padding: 20px;
}
table.extras_splitter td {
    vertical-align: top;
}
table.two_column td {
    width: 50%;
}
table.three_column td {
    width: 33%;
}
.route-events-by-month-current-month #content ul,
.route-events-by-month #content ul,
.route-subscribe-email #content ul,
.route-subscribe-feed #content ul,
.route-search #content ul,
.route-petitions #content ul,
.route-petition #content ul,
.route-documents #content ul,
.route-document #content ul,
.route-ballot #content ul,
.route-views #content ul,
.route-donate #content ul,
.route-privacy #content ul,
.route-europe #content ul,
.route-survey #content ul,
.route-survey-thanks #content ul,
.route-other-sites #content ul,
.route-opinion-poll #content ul,
.route-gallery #content ul,
.route-email-friends #content ul,
.route-default #content ul,
.route-user-contact #content ul,
.route-permissions #content ul,
.route-volunteer #content ul,
.route-membership #content ul,
.route-credentials #content ul,
.route-register #content ul,
.route-join-email-list #content ul,
.route-account #content ul,
.route-contact #content ul,
form.user-sign-in ul {
    list-style-type: none;
    padding: 0;
}
.form .radio_list li, #content .form ul.radio_list li, #home-content .form ul.radio_list li, 
.form .checkbox_list li, #content .form ul.checkbox_list li, #home-content .form ul.checkbox_list li {
    margin: 1rem 0 1rem 2rem;
    padding: 0;
}
.form .radio_list li, #content .form ul.radio_list li, #home-content .form ul.radio_list li {
    margin: 1rem 2rem 1rem 0;
}
#volunteer_ok_to_email_1, #volunteer_ok_to_email_0, #send_views_ok_to_email_1, #send_views_ok_to_email_0 {
    display: inline;
}
.route-volunteer .form .checkbox_list li, .route-volunteer #content .form ul.checkbox_list li,
.contact-list td, .route-subscribe-email .form .checkbox_list li, .route-volunteer .form .checkbox_list li,
.route-volunteer #main-page #content .form ul.checkbox_list li, .route-subscribe-email .form .checkbox_list li,
.route-subscribe-email #main-page #content .form ul.checkbox_list li, .route-subscribe-email .checkbox_list li input,
.route-volunteer .checkbox_list li input, .route-subscribe-email input[type="text"], .route-volunteer input[type="text"],
.route-views .form input[type="text"] {
    margin-left: 0;
}
.route-volunteer label, .route-subscribe-email label, .route-views label  {
    padding-left: 0;
}
text, textarea, label, input {
    padding: 0.5rem;
    margin: 1px;
    display: inline-block;
}
textarea {
    display: block;
}
label {
    padding: 0.5rem;
}
.checkbox_list label,
.checkbox_list input {
    padding: 0;
    margin: 1rem 0;
    display: block;
    float: left;
}
.checkbox_list input {
    margin: 1.5rem;
}
.scale {
    padding: 0 1rem;
}
.scale label, #survey_register {
    padding: 0;
    margin: 1rem 0;
}
button, .orange-button {
    padding: 1rem 3rem;
    background: rgb(250, 166, 26);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    border: none;
    font-size: 1rem;
}
button:hover, .orange-button:hover {
    background: rgb(21, 23, 33);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    color: #fff;
}
button, button a {
    color: #fff;
}
.cycle .caption-text {
    color: rgb(21, 23, 33);
}
.grey-button {
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    border: none;
    padding: 1rem;
    background: #454545;
    color: #fff;
    width: auto;
}
.grey-button:hover {
    background: #333;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}
.home-button {
    margin-bottom: 2rem;
    background: #fff;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    max-width: 320px;
}
.home-button h4 a {
    font-weight: 700;
}
.home-button a {
    color: #333;
}
.home-button div {
    max-height: 200px;
    overflow: hidden;
}
.home-button:hover {
    background: #FAA61A;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}
.home-button img.content-edited {
    margin: 0;
}
.home-button h4 {
    margin: 10px 10px 0;
}
.home-button p {
    margin: 10px;
    padding-bottom: 10px;
}
.form ul {
    padding: 0;
}
.form li {
    clear: both;
    list-style-type: none;
}
.route-volunteer .form .checkbox_list li label, .volunteer-form .form .checkbox_list li label,
.route-subscribe-email .form .checkbox_list li label {
    float: left;
    width: 60%;
}
.donation input, #petition_register, #survey_register,
.route-subscribe-email input, #send_views_register, .route-opinion-poll input,
.route-subscribe-feed input {
    display: inline;
}
#donate_amount_other_value {
    display: block;
}
.google-calendar {
    margin: 1rem;
}
input[type="text"], input[type="password"], .passwordmask, #contact_address,
#send_views_message, #donate_address, #petition_address {
    margin-left: 0;
}
input, textArea, text {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgb(21, 23, 33);
}
.route-account th {
    text-align: left;
}
.route-account table {
    margin: 1rem 0;
}
.route-ballot #content ul.legend {
    padding: 1rem;
}
.orange {
    background: rgb(250, 166, 26);
}
.orange form {
    max-width: 960px;
    margin: 0 auto;
}
.orange ul, .orange li, .orange label, .orange .form .radio_list li label, 
.orange .form .checkbox_list li label, .orange .form .scale label {
    color: #fff;
}
.orange button {
    color:rgb(21, 23, 33);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    background: #fff;
}
.orange button:hover {
    background: rgb(21, 23, 33);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    color: #fff;
}
.slate {
    background: rgb(63, 91, 114);
}
.pink {
    background: rgb(249, 95, 83);
}
.blue {
    background: rgb(7, 47, 95);
}
.green {
    background: rgb(179, 222, 193);
}
.pale-pink {
    background: rgb(248, 131, 119);
}
.pale-blue {
    background: rgb(170, 215, 230);
}
.mid-blue {
    background: rgb(83, 110, 183);
}
.violet {
    background: rgb(162, 133, 199);
}
.block p, .block h1, .block h2, .block h3, .block h4, .block h5, .block h6, .block span, .block a {
    color: #fff;
    font-weight: 400;
}
.block h1, .block h2 {
    font-weight: 700;
}
#home-content .middle img.content-edited {
    position: absolute;
    width: auto !important;
    max-width: none !important;
    float: none !important;
    height: 100% !important;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.orange.block form ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
}
.orange.block form ul li {
    display: block;
    padding: 1rem 0 0;
}
table.extras_splitter td, .contact-list td, table.calendar td.date {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
table td.date.today {
    outline: 2px solid rgb(250, 166, 26);
}
.month_list ul .selected, #content .month_list ul .selected,
.month_list li.selected, #content .month_list li.selected {
    background-color: rgb(250, 166, 26);
}
table.calendar td.date div.timed, table.calendar td.date div.all_day, table.calendar td.date div.date {
    padding: 0.5rem;
}
label h3 {
    margin: 1rem 0 0;
}
ul.lifestream-full li.lifestream, .column-main .content ul.lifestream-full li.lifestream {
    height: 380px;
}
#home-content ul.lifestream div.lifestream-read-more-inner a, #content ul.lifestream div.lifestream-read-more-inner a, .column-main .content ul.lifestream div.lifestream-read-more-inner a {
    line-height: 1.25rem;
}
td.extras {
    width: 23%;
    padding-left: 2%;
}
#content .captioned_image p {
    text-align: center;
}
img.content-edited, #content .captioned_image, #home-content .captioned_image {
    margin: 1rem 0;
}
img.content-edited[style*="float: left"], #content .captioned_image[style*="float: left"], #home-content .captioned_image[style*="float: left"] {
    margin-right: 1rem;
}
img.content-edited[style*="float: right"], #content .captioned_image[style*="float: right"], #home-content .captioned_image[style*="float: right"] {
    margin-left: 1rem;
}
.vevent img {
    display: inline;
}
@media all and (max-width: 960px) {
    .contact-list td, table.calendar td.date, table.extras_splitter td, td.extras, table.two_column td, table.three_column td {
        clear: both;
        display: block;
    }
    .route-volunteer .form .checkbox_list li, .route-volunteer #content .form ul.checkbox_list li,
    .contact-list td, .route-subscribe-email .form .checkbox_list li, td.extras, table.two_column td, table.three_column td {
        width: 100%;
    }
    div.lifestream {
        margin-right: 0;
    }
    li.lifestream {
        background: none !important;
    }
    .route-donate #content div {
        width: 100% !important;
    }
    .route-permissions button {
        margin: 1rem 0;
    }
    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25rem;
    }
    table {
        table-layout: fixed;
        width: 100%;
    }
    td, th {
        word-wrap: break-word;
    }
    table.calendar {
        border-bottom: 1px solid #cccdce;
    }
    table.calendar caption {
        padding: 1rem 0;
    }
    table.calendar th {
        display: none;
    }
    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1rem;
    }
    table.calendar td.date div.timed span.time {
        font-size: 1rem;
        font-weight: normal;
    }
    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5rem 0;
    }
    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }
    table.calendar td.date div.entries {
        height: auto;
    }
    table.calendar div {
        padding: 0.5rem 0;
    }
    #content div.lifestream ul.lifestream, #home-content div.lifestream ul.lifestream, 
    #content div.lifestream ul.lifestream li.lifestream, #home-content div.lifestream ul.lifestream li.lifestream,
    #content div.lifestream ul.lifestream li.lifestream div, #home-content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5rem 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #content div.lifestream ul.lifestream li.lifestream div.image, #home-content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5rem auto;
        float: none !important;
        padding: 0;
    }
    #content div.lifestream ul.lifestream li.lifestream div.image img, 
    #home-content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }
    #content div.lifestream ul.lifestream li.lifestream, 
    #home-content div.lifestream ul.lifestream li.lifestream,
    #content div.lifestream ul.js li.lifestream, 
    #home-content div.lifestream ul.js li.lifestream,
    #content div.lifestream ul.lifestream-links li.lifestream, 
    #home-content div.lifestream ul.lifestream-links li.lifestream,
    #content div.lifestream ul.lifestream-boxes li.lifestream, #home-content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
    }
    #content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream, 
    #home-content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #content div.lifestream .title a, #home-content div.lifestream .title a {
        font-size: 1.2rem;
    }
    #content ul.lifestream li.lifestream div.lifestream-read-more, 
    #home-content ul.lifestream li.lifestream div.lifestream-read-more {
        top: auto;
        bottom: 0;
    }
    #content ul.lifestream li.lifestream div.lifestream-read-more-inner, 
    #home-content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }
    #content ul.lifestream li.lifestream div.lifestream-read-more-inner a, 
    #home-content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1rem 0;
    }
    .form .radio_list li, #content .form ul.radio_list li, #home-content .form ul.radio_list li,
    .form .checkbox_list li, #content .form ul.checkbox_list li, #home-content .form ul.checkbox_list li,
    #content .form ul.checkbox_list li, #home-content .form ul.checkbox_list li {
        margin: 0.5rem 0;
    }
    #content div.lifestream ul.lifestream-boxes li.lifestream, 
    #home-content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5rem;
    }
    #content div.lifestream ul.lifestream-boxes li.lifestream .box-top, 
    #home-content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }
    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }
    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }
    #content #lifestream-theme-three .image, #home-content #lifestream-theme-three .image, 
    #content #lifestream-theme-three .image img, #home-content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }
    #content #lifestream-theme-three .title, #home-content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }
    #content #lifestream-theme-three .title a, #home-content #lifestream-theme-three .title a {
        font-size: 1.0rem;
    }
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }
    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }
    div.lifestream-featured, #content div.lifestream-featured, #home-content div.lifestream-featured {
        width: 300px
    }
    ul.lifestream-full li.featured-lifestream, #content ul.lifestream-full li.featured-lifestream, 
    #home-content ul.lifestream-full li.featured-lifestream, ul.lifestream-full div.featured-image, 
    #content ul.lifestream-full div.featured-image, #home-content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, #content ul.lifestream-full div.featured-summary, 
    #home-content ul.lifestream-full div.featured-summary, ul.lifestream-full div.featured-info, 
    #content ul.lifestream-full div.featured-info, #home-content ul.lifestream-full div.featured-info {
        width: 296px;
    }
}
@media all and (max-width: 640px) {
    input[type="text"], text, textarea {
        max-width: 150px;
        min-width: 150px;
    }
}
/*
RSS Feed Box
*/
.feed-box {
    padding: 0;
    margin: 1em 0;
}
.feed-box h5 {
    font-size: 1.1em;
    text-align: left;
    margin: 0;
    padding: 0.5em 10px;
}
.feed-box ul {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ddd;
}
.feed-box li {
    margin: 0 0 0.5em;
    padding: 0.5em 0 0;
    border-top: 1px solid #ddd;
    text-indent: 10px;
}
.feed-box ul ul {
    border: none;
}
.feed-box li li {
    padding: 0.5em 10px 0;
    text-indent: 0;
}
/*
* Footer
*/
#footer {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: 1fr 1fr;
}
#footer .right {
    grid-column: 2/2;
}
#footer ul {
    padding: 0;
}
#footer li {
    list-style-type: none;
}
#footer li, #footer p, #footer label {
    line-height: 1.25rem;
    font-size: .8rem;
}
.box {
    display: inline-block;
    float: none;
    background: rgb(250, 166, 26);
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.icon:hover .icon-contents {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #fff;
    color:rgb(21, 23, 33);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}
.icon:hover .icon-contents:hover {
    background: rgb(21, 23, 33);
    color: #fff;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}
.icon:hover .icon-contents:hover a {
    color: #fff;
}
@media all and (max-width: 960px) {
    #footer {
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
    #footer .right {
        grid-column: 1/1;
    }
}
